Put settings html into a mustache template
Closed, ResolvedPublic

Mvolz created this task.Mar 24 2017, 5:33 PM
Mvolz removed cristianbaldi as the assignee of this task.
Mvolz removed a subscriber: gerritbot.
Mvolz assigned this task to Harjotsingh.Jun 9 2017, 4:23 PM

Change 358942 had a related patch set uploaded (by Harjotsingh; owner: Harjotsingh):
[mediawiki/extensions/Quiz@master] Put Setting table's HTML in mustache template

https://gerrit.wikimedia.org/r/358942

Change 358942 abandoned by Harjotsingh:
Put Setting table's HTML in mustache template

Reason:
Merge conflict

https://gerrit.wikimedia.org/r/358942

Change 359656 had a related patch set uploaded (by Harjotsingh; owner: Harjotsingh):
[mediawiki/extensions/Quiz@master] Put Setting table's HTML in mustache template

https://gerrit.wikimedia.org/r/359656

Change 359656 merged by jenkins-bot:
[mediawiki/extensions/Quiz@master] Put Setting table's HTML in mustache template

https://gerrit.wikimedia.org/r/359656

Mvolz closed this task as Resolved.Jul 6 2017, 11:40 AM
Mvolz removed a project: Patch-For-Review.